<?xml version='1.0'?>

<reference anchor='RFC3224'>

<front>
<title>Vendor Extensions for Service Location Protocol, Version 2</title>
<author initials='E.' surname='Guttman' fullname='E. Guttman'>
<organization /></author>
<date month='January' year='2002' /></front>

<seriesInfo name='RFC' value='3224' />
<format type='TXT' octets='19618' target='ftp://ftp.isi.edu/in-notes/rfc3224.txt' />
</reference>
